Subject: Re: [lojban] Why {selbroda}?

From: Pierre Abbat <[email-masked]>
Date: Sun, 1 Apr 2001 00:06:45 -0500

On Sun, 01 Apr 2001, Rob Speer wrote:
>The discussion about {nalmorji} brought up something that's been bothering me.
>Why do we use words like {selbroda} at all in Lojban? Doesn't it mean exactly
>the same as {se broda}? {se broda} has the same number of syllables and one
>less consonant to pronounce as well.

Some gismu have CVV or CCV rafsi, in which case (except for words like
selyli'e) the lujvo is shorter. For instance, selge'u, selmri, selbre, selbri.

phma